﻿/* FONTS */


@font-face {
    font-family: 'Walsheim1';
    src: url('../Docs/fonts/GT-Walsheim-Condensed-Medium.eot');
    src: url('../Docs/fonts/GT-Walsheim-Condensed-Medium.eot#iefix') format('embedded-opentype'),
         url('../Docs/fonts/GT-Walsheim-Condensed-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Walsheim2';
    src: url('../Docs/fonts/GT-Walsheim-Condensed-Medium-Oblique.eot');
    src: url('../Docs/fonts/GT-Walsheim-Condensed-Medium-Oblique.eot#iefix') format('embedded-opentype'),
         url('../Docs/fonts/GT-Walsheim-Condensed-Medium-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face { font-family: 'swiftRegular';
             src: url('../Docs/fonts/swiftRegular.ttf') format('truetype'); 
}

@font-face { font-family: 'swiftBold';
             src: url('../Docs/fonts/swiftBold.ttf') format('truetype'); 
}

/* ENDE */

.ModuleBorderMainTitle p{
font-size:medium !important;
line-height: 150%;
font-family: 'Swift','regular'; 
}

.ModuleTitleBlueBox {
background-color: #009d3d !important;
}


.txdbuttonnew span {
   color: white !important;
}

.txdbuttonnew {
  border: none;
  color: white !important;
  padding: 5px 49px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  _margin: 4px 2px;
  cursor: pointer;
  background-color: #009d3d !important;
  border-radius: 3px;
}

.txdbuttonnew:hover {
	opacity:.8;
	transition:.3s;
	transition-timing-function: ease-out;
}





#M1310ModuleBorder a{
	font-family:Walsheim1 !important;
	letter-spacing: .12em !important;
}


/*Shop*/

.eshop_detailproductimage  > img:nth-child(1) {
display:none !important;
}



#M1246ModuleBorder .ModuleTitleGreenBox {
height:280px !important;
background-image:url(/Docs/images/Modules/liebermann.jpg);
background-repeat:no-repeat;
}


#M1246ModuleBorder .ModuleTitleBlueBox  {
background-image: url(/Docs/images/Modules/Vogel_Wannseegarten.jpg) !important;
	background-repeat: no-repeat;
background-color:#6699ff; }


.ModuleBorderOrangeBox > h2{
color: #000000 !important;
}


#M1310ContentDiv h2
{
   
    letter-spacing: 0em !important;
}





div#M1247ContentDiv.ModuleContent.floatbox {
height: 269px !important;
}

/*---------------*/

.site_logo {
_height:15% !important;
_width:15% !important;
  position:absolute;
  margin-top:-10px;
}

h1,h2,h2,h4,h5 {
font-family:Walsheim1;

}


/*---------*/

a, div { outline:0; }

body {
font-size:0.8em !important;
font-family:swiftRegular !important;

  color:#000 !important;
  line-height:150% !important;
}

_a{

    color: black !important;
    border: none;
    _letter-spacing: normal;


}


_p {
  font-size:0.8em;
font-family:swiftRegular,sans-serif;

  color:#000;
  line-height:150%;


}

_span { font-family:swiftRegular,sans-serif;}


.menubar a{
font-family:Walsheim1 !important;
}

.menubar li {

background-color: #009d3d !important;
  opacity:.9;
}


#M1247ModuleBorder p {
line-height: 18px;  
}

.body_tab_1 {
background:url('../Docs/images/background/bg-body.png') center repeat-y;
}

.body_tab_1 #footer { display:block; }


#main a:hover {
text-decoration:none;
}

/* p, td { line-height:1.4em; } */
p, td, .eshop_detailshortdesc,
.eshop_detaildesc
 { line-height:18px; }

p:last-child { margin-bottom:0; }

/****** Header ******/
#header { padding-top:10px; background:#fff; }

#header img { margin-top:-28px; }

#header .page_margins {
_border-top:10px solid #009d3d;
height:90px;
}

#header .page_margins .page { padding:15px 0 15px 0; }

.topnav_right {
overflow:hidden;
float:right;
  margin-top: 27px;
}

.topnav_right ul li {
margin:0 0 0 16px;
list-style-type:none;
float:left;
}

.topnav_right ul li a {
text-transform:uppercase;
color:#000;
font-size:1em;
letter-spacing:.1em;
line-height:33px;
_font-family:Klavika;
font-weight:normal;
}

.topnav_right ul li.home a { font-weight:bold; }

.portal_search a.CommandButton { display:none; }

.portal_search input.SearchBox {
height:28px;
border:1px solid #919191;
padding:0 10px;
width:140px;
font-size:.9em;
letter-spacing:.1em;
}

/****** Menubar ******/
.menubar {
padding-bottom:10px;
border-bottom:10px solid #009d3d;
margin-bottom:22px;
}

.menubar > ul {
margin:0;
background:#009d3d;
width:100%;
}

.menubar > ul > li { height:40px; }

.menubar > ul > li:first-child a { padding-left:18px; }

.menubar > ul > li > a {
font-size:1.6em;
padding:0 27px;
text-transform:uppercase;
color:#fff;
letter-spacing:.12em;
line-height:42px;
_font-family:Klavika;
font-weight:bold;
margin-bottom:18px;
}

.menubar > ul > li.sfHover > a,
.menubar > ul > li.active > a,
.menubar > ul > li.sfHover > a.active {
cursor:pointer;
}

.menubar * ul {
margin-left:10px;
_padding-bottom:8px;
background:url('../Docs/images/background/bg-dropdown.png');
}

.menubar * ul li {
white-space:nowrap;
}

.menubar ul li:first-child ul {
margin:0 !important;
}

.menubar * ul li a {
padding:10px 16px;
color:#fff;
font-size:1.45em;
letter-spacing:.06em;
_font-family:Klavika;
font-weight:800;
min-width:160px;
}

.menubar * ul li a:hover, .menubar * li.active ul li a:hover {
color:#ffff75;
}

.sf-menu ul { width:auto; }

/****** Inhalt ******/
#col1_content { padding:0; }

#col3_content { padding:0 18px 0 18px; }

#main {
border-top:1px solid #000;
padding:12px 0;
min-height:500px;
height:auto !important;
height:500px;
}

.page_margins { background:#fff; }

/****** Sidemenu ******/

.ModuleBorderSidemenu {
margin-right:-18px;
margin-bottom:0 !important;
border-bottom:12px solid #fff;
}

.ModuleContentSidemenu {
padding:0 !important;
}

#sidemenu {
overflow:hidden;
background:#009d3d;
}

#sidemenu ul {
margin:6px 0;
}

#sidemenu ul li a {
_font-family:Klavika;
font-weight:normal;
text-transform:uppercase;
letter-spacing:.12em;
color:#fff;
text-decoration:none;
font-size:1.4em;
padding:10px 18px;
}

#sidemenu ul li a:hover,
#sidemenu ul li.active a {
font-weight:800;
}

/****** Module ******/

h1, h2, h3, h4 {
font-family:Walsheim1 !important;
font-weight:100;
letter-spacing:.12em;
}

.ModuleTitle h2 { padding-left:18px !important; }

.ModuleTitleMainTitle h2 {
padding:5px 0 15px 18px;
font-size:1.6em;
text-transform:uppercase;
letter-spacing:.1em;
border-bottom:1px solid #000;
margin-bottom:28px;
font-weight:800;
  font-family:Walsheim1 !important;
}

.ModuleTitleMainTitle h2 span {
font-weight:100;
letter-spacing:0.12em;
}

.ModuleTitleMainTitle h2 a { color:#000; text-decoration:none !important; }

.ModuleTitleMainTitle h2 a:hover { text-decoration:underline !important; }

.ModuleBorder { margin-bottom:18px; }

#col1_content .ModuleBorder { margin-bottom:38px; }

.ModuleTitle h2, .ModuleContent h2,
.ModuleContentExhibit .article_text h2,
.ModuleTitleExhibit h2, .ModuleTitleEvent h2 {
font-size:1.6em;
font-family:Walsheim1 !important;
text-transform:uppercase;
padding-left:18px;
margin-bottom:10px;
line-height:.9em;
}

.ModuleContent h2 { padding:0; }

.ModuleContent { padding:0 18px; }

.ModuleBorderContainer {
border-bottom:1px solid #000;
margin-top:-26px;
}

.ModuleBorderContainer > .ModuleContent { padding:0; }

.ModuleTitleBlueBox,
.ModuleContentBlueBox { _background:#00b4f0; color:#fff; 

Background:#00b4f0;

}

.ModuleContentBlueBox a { color:#fff !important; }

.ModuleTitleOrangeBox,
.ModuleContentOrangeBox { background:#c6113a; color:#000000;
background-image: url('../Docs/images/background/Titel-Web.jpg');
background-repeat:no-repeat;
}

#M1246ContentDiv{
background-image:none;
}

.ModuleTitleGreenBox {
height: 40px !important;
  background:#009d3d;
}

.ModuleTitleGreenBox,
.ModuleContentGreenBox {
background:#009d3d;
color:#fff;
}

#col3_content .ModuleBorderBlueBox { margin-right:-18px; }

#col3_content .ModuleContentBlueBox {
font-family:Walsheim1 !important;
text-transform:uppercase;
padding: 10px 18px;
}

#col3_content .ModuleContentBlueBox span {
text-transform:none; }

.ModuleTitleCurrentEvents {
height:auto !important;
margin:0  !important;
}


.ModuleBorderCoverPageColumns {
border-bottom:1px solid #000;
padding-bottom:12px;
margin-bottom:12px !important;
}

.ModuleContentCurrentEvents {
padding-top:0 !important;
}

/*Moducontainer Startseite */
.ModuleBorderCoverPageColumns .ModuleBorder {
margin-bottom:0px !important; }



.ModuleContentCoverPageColumns, .subcl, .subcr { padding:0 !important; }

.ModuleContentCoverPageColumns .subcolumns > div {
margin-right:24px;
}

.ModuleContentCoverPageColumns .subcolumns .c50r { margin:0; }

.ModuleBorderCoverPageColumns div[class^='ModuleTitle'] {
height:280px;
position:relative;
margin-bottom:8px;
line-height:38px;
}

.ModuleBorderCoverPageColumns div[class^='ModuleTitle'] h2 {
position:absolute;
bottom:-10px;
font-size:1.25em;
padding:0 0 0 16px;
color:#ffff75;
text-transform:uppercase;
letter-spacing:.12em !important;
font-weight:900;
line-height:38px;
width:100%;
}

.ModuleBorderCoverPageColumns div[class^='ModuleTitle'] h2 a {
color:#ffff75 !important;
text-decoration:none !important;
display:block;
padding-top:242px;
  font-family:Walsheim1 !important;
}

.ModuleBorderCoverPageColumns .ModuleBorderCurrentEvents {
background:#deedf7;
_margin-top:8px !important;

_padding-left:-15px;
  
  padding-top:12px;
}

.ModuleContentCoverPageColumns .subcolumns .c50r .subcr.CoverPageColumnsDiv3 div.ModuleContent{
margin-bottom:8px !important;
}

.ModuleContentCoverPageColumns .subcolumns .c50r .subcr.CoverPageColumnsDiv3 div.ModuleContent.ModuleContentCurrentEvents{
margin-bottom:0 !important;
}

.ModuleBorderCurrentEvents{
min-height:125px;
  -padding-left: 12px !important;
}

.ModuleBorderCoverPageColumns div.ModuleTitleCurrentEvents h2 {
position:static;
position:static !important;
margin:0;

}

.ModuleBorderCoverPageColumns div.ModuleTitleCurrentEvents h2 a {
padding-top:0;
_line-height:38px;
color:#00B4F0 !important;

}

.ModuleBorderCoverPageColumns .ModuleContent {
padding:12px 18px;
}

.ModuleBorderCoverPageColumns .ModuleContentWebCam {
padding:0;
}
 

.ModuleBorderCoverPageColumns * .ModuleContent a {
color:#fff !important;
font-weight:bold;
letter-spacing:.15em;
text-decoration:none;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
_padding:1px 0;
}

.ModuleBorderCoverPageColumns * .ModuleContent a:hover {
}

.ModuleBorderCoverPageColumns .CoverPageColumnsDiv3 * {
_line-height:15px;
}

.ModuleBorderCoverPageColumns .CoverPageColumnsDiv3 * .ModuleContent a {
color: black !important;
border:none;
letter-spacing: normal;
}

/****** Footer ******/

#footer { display:none; }

#footer .page_margins {
border-top:4px solid #009d3d;
background:inherit;
}

#footer .page_margins .page {
border-top:12px solid #fff;
padding:4px 0 4px 16px;
height:100%;
}

#footer ul { margin:0; }

#footer ul li {
list-style-type:none;
display:inline-block;
margin:0;
}

#footer ul li.right {
float:right;
background:#fff;
padding:4px 0 15px 25px;
margin-top:-6px;
}

#footer ul li a {
display:block;
font-size:1em;
_font-family:Klavika;
color:#009d3d !important;
text-transform:uppercase;
letter-spacing:.12em;
}

#footer ul li a:hover {text-decoration:none; }

#footer ul li.right a {
background:#fff;
border-top:1px solid #009d3d;
border-bottom:1px solid #009d3d;
padding:2px 0 0 0;
width:220px;
text-align:center;
}


/****** Formulare ******/

.tableentryform { padding:0; }

.tableentryform  tr { display:block; margin-bottom:3px; }

.NormalTextBox { border:1px solid #bfbfbf !important; }
.NormalTextBox tr { margin:0; }

.tableentryform td.Normal label { display:block; width:285px; }

.form_entry_cell input[type="text"] { width:200px; border:1px solid #bfbfbf; height:14px; padding:0 2px; }

.form_entry_cell input[type="radio"] { margin-right:6px; }

p[id$='pbbAction'] { margin-left:250px; }

.tableentryform input[type="button"],
#main span.pbMiddle .pbIcon {
background:url('../Docs/images/background/button-grey.gif') top repeat-x;
border:0;
height:15px;
width:120px;
-webkit-border-radius: 6px;
border-radius: 6px;
text-transform:uppercase;
color:#fff !important;
font-family:Klavika;
letter-spacing:.1em;
font-size:1em;
padding:0;
line-height:17px;
text-align:center;
}

#main span.pbMiddle .pbIcon,
#main span.pbMiddle .pbTextOnly {
background:url('../Docs/images/background/button-green.gif');
width:auto;
padding:0 20px;
}

a[id$='pbSubscibe'] { margin-left:20px; }

input:focus { outline:0; }

#main span.pbMiddle { padding-top:2px; }

#main span.pbMiddle .pbIcon { display:block; }

.tableentryform input[type="button"]:hover { cursor:pointer; }

/****** Galerie ******/
.ModuleBorderImageGallery { margin-bottom:28px; }

td.imggallery_table_item_title_cell {
text-align:left;
}

td.imggallery_table_item {
width:auto !important;
padding-right:14px;
}

td.imggallery_table_item a,
ul#caption a {
color:#000;
font-size:.8em;
text-decoration:none;
outline:0;
}

td.imggallery_table_item a:hover,
ul#caption a:hover { text-decoration:none; }

td.imggallery_table_item b,
ul#caption b { font-weight:normal; }

td.imggallery_table_item_title_cell number,
#cboxTitle number, ul#caption number {
color:#009d3d;
margin-right:10px;
font-family: Arial,Verdana,sans-serif;
font-weight:bold;
}

ul#caption { margin:0; }

ul#caption li {
list-style-type:none;
margin-bottom:16px;
}

ul#caption li a {
display:block;
line-height:1.4em;
font-family:Arial,Verdana,sans-serif;
cursor:default;
}

.imggallery_table_item_description_cell {
text-align:right;
font-size:.8em;
color:#009d3d;
padding-top:4px;
font-family: Arial,Verdana,sans-serif;
font-weight:bold;
}

.ModuleContentImageGallery { height:199px; overflow:hidden; }
.ModuleContentImageGallery { padding:0; }

/****** Lightbox ******/
#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
 background:0 !important;
}

#cboxOverlay {
background:#000 !important;
zoom: 1;
filter: alpha(opacity=40) !important;
opacity: 0.4 !important;
}

#cboxContent { 
background:#009d3d !important; padding:12px; 
/*border:1px solid #000 !important; */
padding-bottom:44px; 
}

#cboxTitle {
bottom:12px !important;
text-align:left !important;
font-size:.9em;
}

#cboxTitle div { margin:0 12px !important;
-webkit-border-radius:0 !important;
border-radius:0 !important;
padding:15px 20px !important;
height:30px;
}

#cboxTitle strong {
font-weight:normal !important;
font-size:1.1em !important;
color:#000;
}

#cboxTitle p { display:none; }

#cboxPrevious, #cboxNext, #cboxCurrent { display:none !important; }

#cboxClose { right:12px !important;; bottom:12px !important; }

.body_tab_568 .ModuleTitle h2 {
line-height:25px;
}

.ModuleContentDownloadGallery {
padding:0 0 0 18px;
}

.ModuleBorderDownloadGallery .imggallery_table_item_description_cell {
color:#000;
font-weight:normal;
font-size:1em;
text-align:left;
vertical-align:bottom;
}
.ModuleBorderDownloadGallery  .imggallery_table_item {
padding-bottom:20px;
}

.ModuleBorderDownloadGallery  .imggallery_table_item_image_cell img{
  margin:0 10px 5px 0;
}
.ModuleBorderDownloadGallery .relative_container {
text-align:left;
}

/***** Tabellen ******/
table { border-spacing:0;}

ul#gallery li { float:left; margin:0 14px 0 0; list-style-type:none;}

ul#gallery { overflow:hidden; }

/*
.caroufredsel_wrapper { margin:0 !important; width:970px !important; } */

/****** Artikelmodul ******/
.article_list h2 {
font-family:Arial,Verdana,sans-serif;
letter-spacing:0;
font-size:1em;
font-weight:bold;
margin-bottom:12px;
}

.article_list h2 a {
color:#009d3d !important;
text-decoration:none !important;
}

.article_list h2 span {
color:#000;
display:block;
}

.article_list .article_text { padding-left:45px; }

.article_content .article_image img {
width:600px
}

.ModuleContent .article_text h2 {
text-transform:none;
line-height:20px;
}

.article_item { margin-bottom:60px; }

.article_item:last-child { margin:0; }

.article_content h1.article_title {
_font-family:Klavika;
font-size:20px;
text-transform:uppercase;
letter-spacing:.1em;
font-weight:100;
}

.article_content .article_text  {
padding-bottom:20px;
}

/****** E-Shop ******/

.body_childof_tab_559 .ModuleContent { padding:0; }

.body_childof_tab_559 #col3 { background:url('../Docs/images/background/bg-shop-column.gif') 18px top  repeat-y; }

.body_childof_tab_559 .ModuleBorderBlueBox {
margin-bottom:0 !important;
border-bottom:12px solid #fff;
}

.Eshop_itemTable {
width:220px;
height:460px;
float:left;
margin-bottom:16px;
border-bottom:1px solid #000;
position:relative;
}

.body_tab_586 .Eshop_itemTable {
  height:380px;
}

.Eshop_itemTable:nth-child(1),
.Eshop_itemTable:nth-child(2),
.Eshop_itemTable:nth-child(3) {
border-top:5px solid #9AD232;
padding-top:28px;
}


/* zweispaltiges layout bei poster */ 
.body_tab_586 .Eshop_itemTable {
width:330px;
}

.body_tab_586 .Eshop_itemTable:nth-child(3) {
padding-top:0;
border-top:none;
}


.eshop_detailhead {
border-top:5px solid #9AD232;
padding-top:23px;
margin-bottom:10px;
}

.eshop_detail_title {
font-size:14px;
font-weight:bold;
display:block;
padding-bottom:10px;
}

.eshop_detaildesc,
.eshop_detailshortdesc {
width:450px;
}

.Eshop_itemTable div { padding-right:10px; }
.Eshop_listproductdescriptions {
margin-top:20px;
}

.Eshop_listproductimage {
height:210px;
display:table-cell;
vertical-align:bottom;
}

.Eshop_productImage img {
/*height:210px;*/
/*max-width:180px;*/
}

.Eshop_itemTitle { margin-bottom:3px; }

.Eshop_itemTitle a {
font-size:.65em !important;
font-family:Arial,Verdana,sans-serif;
text-decoration:none !important;
letter-spacing:0;
}

.Eshop_itemDescription { font-size:1em !important; line-height:1.4em;}

.Eshop_price, .eshop_detailprice {
font-size:1em !important;
font-weight:bold;
margin-top:3px;
}

.eshop_detailprice { margin-bottom:10px; }

.Eshop_listintocartdiv {
position:absolute;
bottom:0;
padding-bottom:11px;
}

.Eshop_listintocartdiv span.pbLeft,
.Eshop_listintocartdiv span.pbRight,
.eshop_detailaction span.pbLeft,
.eshop_detailaction span.pbRight,
#main span.pbLeft,
#main span.pbRight { display:none; }

.Eshop_listintocartdiv .pbMiddle,
.eshop_detailaction .pbMiddle,
#main .pbMiddle {
background:0;
}

.eshop_detailactions a.pbLink {
margin-left:0;
margin-bottom:16px;
}

.eshop_detailback a.pbLink {
display:block;
width:50px;
height:40px;
margin-left: 0;
}

.eshop_detailback a.pbLink span.pbLinkXs {
background-image:url('../Docs/images/background/pfeil.png');
display:block;
width:50px;
height:40px;
background-repeat:no-repeat;
background-position:0 0;
}
.eshop_detailback a.pbLink .pbLinkXs .pbIcon  {
background:none;

}

.Eshop_listintocartdiv .pbMiddle span,
.eshop_detailaction .pbMiddle span,
.ModuleContentShoppingCart .pbMiddle span {
background:0;
padding:0;
display:block;
background:url('../Docs/images/background/button-green.gif') top repeat-x;
height:15px;
line-height:17px;

-webkit-border-radius: 6px;
border-radius: 6px;
text-transform:uppercase;
color:#fff !important;
_font-family:Klavika;
letter-spacing:.1em;
text-align:center;
margin-left:0;
}


.ModuleBorderShoppingCart {
background:#f6f4f1;
padding:20px 8px;
margin-right:-18px;
margin-bottom:0 !important;
border-bottom:12px solid #fff;
}

.ModuleTitleShoppingCart h2 {
padding:6px 0;
border-top:2px solid #000;
border-bottom:2px solid #000;
text-transform:uppercase;
font-size:1.6em;
font-weight:900;
}

.ModuleContentShoppingCart {
padding:20px 0;
}

.ModuleContentShoppingCart td {
text-align:left!important;
}


.shop_cartdetails label {
padding:0 5px 5px 5px;
}

.shop_cartdetails .DataGridItem .pbLink,
.shop_cartdetails .DataGridAlternateItem .pbLink {
display:none;
}

.shop_cartdetails  .DataGridFooter td { padding:5px 0 5px 0; }

.shop_cartdetails .DataGridItem td,
.shop_cartdetails .DataGridAlternateItem td { padding:5px; }


#main a {
font-weight:bold;
text-decoration:none;
color:#000;
}

h3.FileItemTitle {
font-family:Arial, Verdana,sans-serif;
font-weight:normal;
font-size:12px;
}

.fliesstext-bu, .fliesstext-bu * {
line-height:13px;
}

.header_newsletter td {
padding: 5px 0 5px 0;
background-color: red;
}

.header_newsletter #firstRow {
background-color: red;
}

#col1_content .ModuleBorderModuleWithoutMargin {
margin-bottom:0;
}


/***** Ausstellungen / Veranstaltungen *****/
.ModuleTitleExhibit, .ModuleTitleEvent { display:none; }
.ModuleTitleExhibit h2, .ModuleTitleEvent h2 { padding:0; }
.ModuleBorderExhibit .article_list .article_text,
.ModuleBorderEvent .article_list .article_text { padding:0; }
.ModuleBorderExhibit .article_image,
.ModuleBorderEvent .article_image { display:none; }
.ModuleBorderExhibit .article_item_description,
.ModuleBorderEvent .article_item_description {
margin-bottom:12px;
}

.ModuleBorderExhibit .article_text h2 {
 padding:0;
text-transform:uppercase;
}

.ModuleBorderExhibit .article_text h2 a {
color:#000 !important;
font-weight:100 !important;
letter-spacing:.12em;
}

.ModuleBorderExhibit,
.ModuleBorderEvent { margin-bottom:0 !important; }

.ModuleBorderExhibit .article_item,
.ModuleBorderEvent .article_item { margin-bottom: 38px; }
.ModuleBorderExhibit .lower_buttons,
.ModuleBorderEvent .lower_buttons { display:none; }

.ModuleBorderEvent .article_text > h2 { display:none; }


/***** Mobil *****/
.body_tab_601 .ModuleTitleExhibit,
.body_tab_601 .ModuleTitleEvent { display:block; }

.body_tab_601 .ModuleBorderExhibit .article_image,
.body_tab_601 .ModuleBorderEvent .article_image { display:block; }

/* Layout */
.body_tab_601, .body_tab_601 table, .body_tab_601 .article_item_content, .body_tab_601 p { font-size:1em !important; }
.body_tab_601 #header { padding:0; }

.body_tab_601 .topnav_right,
.body_tab_601 .menubar { display:none; }
.body_tab_601 #main { border-top:10px solid #009d3d; }
.body_tab_601 .ModuleBorder { margin:0 !important; }
.body_tab_601 .ModuleContent { padding:0 0 18px 0;€ }
.body_tab_601 .ModuleTitle h2 { padding-left:0 !important; }

.body_tab_601 .ModuleBorderExhibit .article_item_description,
.body_tab_601 .ModuleBorderEvent .article_item_description { margin:0; }

.body_tab_601 .ModuleBorder:not(:first-child) .ModuleContent {
display:none; }

.body_tab_601 .article_item_content {
display:none;
padding-top:1em;
}

.body_tab_601 .article_item_content table:first-child{ display:none; }
.body_tab_601 .article_item_content p:first-child img { display:none; }
.body_tab_601 .article_image { float:left; }

.body_tab_601 .article_image + .article_text > .article_item_content { }

.body_tab_601 .article_image img {
width:13em;
margin:0 2em 1em 0;
}

.body_tab_601 .article_item,
.body_tab_601 .ModuleTitle + .ModuleContent {
overflow:hidden;
background:#DEEDF7;
padding:20px;
margin-bottom:.8em;
}

.body_tab_601 .article_item h2 { margin:0; line-height:1.2em; }

.body_tab_601 div[class^="ModuleTitle"] h2 {
background:#9AD232;
padding:20px !important;
margin-bottom:.5em;
color:#fff;
}

.body_tab_601 .txdbutton-green a {
background:#00B4F0;
font-size:1.8em;
padding:1em;
}

.body_tab_601 .txdbutton-grey a {
background:#ACAAAC;
font-size:1.8em;
padding:1em;
}

.rssitem {
  margin-bottom:10px;
  font-family: Calibri;
  line-height: 150%;
  font-size:1.2em;
  
}

#M1633ContentDiv {
 position:absolute; 
}
